<style>
    body {
        background-color: aquamarine;
    }
    .button {
        background-color: hsl(221, 58%, 43%);
        color: white;
        padding: 14px 25px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        border-radius: 5px;
    }
    .button:hover, .button:active {
        background-color: rgb(153, 167, 245);
    }
</style>
<form action="{{url_for('add_page')}}" method="POST">
    <p><label for="new_page">Enter the name of the new page:</label></p>
    <p><textarea id="new_page" name="new_page" style="width: 750px;" value="{{page_name}}"></textarea></p>
    <p><input type="submit" class="button"></input></p>
</form>

<!--<pre>
Note: Currently have to delete any added pages manually by:
1. deleting the link from FrontPage.txt
2. removing the corresponding .txt and .log files from pages and logs folders.
</pre>-->
